vulnerabilidade

Nova falha do SSL ( desta vez no GnuTLS ) permite ataque a aplicativos no Linux e em outros sistemas operacionais

Parece que a vida não anda nada fácil para o SSL. Algum tempo após o Heartbleed ter sido publicado e assustado muitos administradores de sistemas e usuários uma nova falha nos é apresentada

Mas calma, desta vez o culpado não é o OpenSSL e sim, o GnuTLS. 


Vulnerabilidade identificada em todas as versões do Internet Explorer

Se você é usuário do famigerado pseudo-navegador Internet Explorer tenha certeza que a sua vida não está fácil. Ao que parece todas as versões do navegador estão vulneráveis. Sim, leia, TODAS as versões do navegador. 

Ops ...